*{

	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;

}

header figure{
	display: inline-block;
	margin: 0 25px 0;
	float: left;

}
header nav ul{
	list-style-type: none;
	margin-bottom: 0;
		
}
header nav li{

	display: inline-block;
	padding: 10px;	
}
header nav a, footer a{

	text-decoration: none;
	color: black;
}
header nav{

	border-bottom:2px solid;
	margin-top: 10px;

}

main{

	margin: 30px 65px 55px;
	padding: 10px;
}

main h1{

	font-size: 2em;
}


.top{

	text-align: center;
	margin-bottom: 40px;
}
.top h1{
	
	margin-bottom:25px;	
}

.mid h1{

	text-align: center;
	margin-bottom: 20px;
}
.mid h3{

	margin-bottom: 20px;
	margin-top: 20px;
}

.top a{

	color: white;
	background-color: #c2195b;
	padding: 16px;
	border-radius: 25px;
	font-weight: bold;
	font-size: 16px;
	margin-top: 15px;
	display: inline-block;
	text-decoration: none;
	box-shadow:2px 2px 2px #333;
}

.top a:hover{

	background-color:#AE1651;
}

.bot{

	background-color: #012440;
	color: white;
	display: flex;
	justify-content:space-between;
	padding: 27px 30px 10px;
}

.bot h3{

	margin-bottom: 20px;
}

.bot ul{

	list-style-type: none;
	
}

.bot a{

	color: white;
	text-decoration: none;
}


footer ul{

	list-style-type: none;
	text-align: center;

}
footer li{
	display: inline-block;
	padding: 7px 15px 10px;

}
header nav a:hover, section.bot a:hover, footer a:hover{

	text-decoration: underline;

}
